{ config, pkgs, ... }:

{
  sops.secrets.openweathermap-api-key = {
    mode = "0440";
    owner = config.users.users.cyryl.name;
    group = config.users.users.cyryl.group;
    sopsFile = ./openweathermap.sops.yaml;
  };
  home-manager.users.cyryl = { home.sessionVariables = { }; };
}
